[linux-audio-user] preempt or low latency

Esben Stien b0ef at esben-stien.name
Wed Apr 6 22:58:36 EDT 2005


Lee Revell <rlrevell at joe-job.com> writes:

> just use 2.6

Yes;), I use linux-2.6.12-rc1-RT-V0.7.41-15 and it's definitely
another world than the 2.4 series;)

-- 
Esben Stien is b0ef at esben-stien.name (you never cc him)
         http://www.
          irc://irc.                /%23contact
          [sip|iax]:
           jid:b0ef@


More information about the linux-audio-user mailing list